<resources>
    <dimen name="fab_margin">16dp</dimen>




    <dimen name="padding_list_row">20dp</dimen>

    <dimen name="label_text">12dp</dimen>
    <dimen name="label_date">12dp</dimen>
    <dimen name="problem_desc">16sp</dimen>



    <!--General Dimensions-->
    <dimen name="spacing_huge">32dp</dimen>
    <dimen name="spacing_large">24dp</dimen>
    <dimen name="spacing_normal">16dp</dimen>
    <dimen name="spacing_small">8dp</dimen>
    <dimen name="spacing_tiny">4dp</dimen>

    <!--General Dimensions-->

    <!--dialog_one_button-->
    <dimen name="dlg_one_button_icon_size">96dp</dimen>
    <!--dialog_one_button-->

    <!--dialog_two_buttons-->
    <dimen name="dlg_two_buttons_icon_size">96dp</dimen>
    <!--dialog_two_buttons-->



    <!--begin tiket detail-->
    <dimen name="dimen_20">20dp</dimen>
    <dimen name="dimen_10">10dp</dimen>
    <dimen name="activity_margin">16dp</dimen>
    <dimen name="lbl_directory">14dp</dimen>
    <dimen name="lbl_ticket_id">20dp</dimen>
    <dimen name="img_barcode_height">150dp</dimen>
    <dimen name="dimen_40">40dp</dimen>
    <!--end tiket detail-->
</resources>
